kind: ConfigMap 
apiVersion: v1 
metadata:
  name: {{.Values.simple.namespace}}-config
  namespace: {{.Values.simple.namespace}}
data:
  DEBUG: "{{ .Values.configMap.DEBUG | title}}"
  EMAIL_USE_TLS: {{ .Values.configMap.EMAIL_USE_TLS }}
  EMAIL_PORT: {{ .Values.configMap.EMAIL_PORT }}
  ALLOWED_HOSTS: {{.Values.configMap.ALLOWED_HOSTS }}
  SENTRY_ENVIRONMENT: {{.Values.configMap.SENTRY_ENVIRONMENT}}
  IMAGE_VERSION: {{.Values.simple.imageVersion | quote}}
  DEPLOYMENT_TIMESTAMP: {{.Values.simple.DEPLOYMENT_TIMESTAMP | quote}}
  AWS_STORAGE_BUCKET_NAME: {{.Values.configMap.AWS_STORAGE_BUCKET_NAME | quote}}
